
QGIS Application - Bug report #13529

Advanced digitizing panel - snapping doesn't work 

2015-10-05 11:59 PM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21571

Description

Hi!

I'm on win 7sp1 x64, OSGeo4W64 - qgis-dev-2.11, QGIS code revision ac3f390. In "Advanced digitizing panel" - snapping doesn't work -

neither "Snap according to project configuration" nor "Snap to all layers"

Associated revisions

Revision c60dbbde - 2015-10-06 04:16 PM - Matthias Kuhn 

Fix snapping with Advanced Digitizing

Fix #13529

History

#1 - 2015-10-06 07:18 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"c60dbbdea8439dfde1f5744f5d668e52796e7a8c".
